using System;
using System.Collections;
using System.Collections.Generic;
using UnityEditor;
using UnityEngine;
using Uni2SDK;

namespace UNSDK
{
    
    public class Uni2SdkDemo : MonoBehaviour
    {
        private void Awake()
        {
            //初始化sdk时，如果不确定unity中是否填入了包名，你这里最好填写你的包名
            SdkConfigMgr.Init("com.your.package.name");
        }

        // Start is called before the first frame update
        void Start()
        {
        }

        // Update is called once per frame
        void Update()
        {
            
        }
    }
}
